Subject: help: running the latest cygwin on a windows 2003 server
From: Stefan Zachow <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jan 2004 15:28:40 +0100

Dear cygwin experts,

I went through the mailing list archive searching for
"windows 2003 server" but the resulting 10 pages
didn't really help.

Could anybody please provide a hint to my problem
running cygwin on a Windows 2003 server?

I can only start a cygnus shell when I am a member
of the administrator group. Since the server is a
potentially platform for all of our users, everybody
has to be a member of this group.

Has anybody had an equivalent problem and knows
how to fix it?

Thank's a lot

   Stefan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/